import 'package:flutter/material.dart';

class BluetoothWaitCardReaderView extends StatelessWidget {
  const BluetoothWaitCardReaderView({super.key});
  @override
  Widget build(BuildContext context) {
    return Column(
      mainAxisAlignment: MainAxisAlignment.center,
      children: const [
        SizedBox(
          width: 60,
          height: 60,
          child: CircularProgressIndicator(),
        ),
        SizedBox(height: 20),
        Text(
          '正在连接蓝牙读卡器',
          style: TextStyle(
            fontSize: 26,
            fontWeight: FontWeight.bold,
          ),
        ),
      ],
    );
  }
}
